BVEStation

Author Topic: openBVE Mac OS X support  (Read 152 times)

Offline SP1900

  • New Recruit
  • *
  • Posts: 26
  • Rating: +1/-0
  • Gender: Male
  • BVEStation Member
    • View Profile
openBVE Mac OS X support
« on: October 11, 2017, 01:07:18 pm »
Hi all

I have just changed computer, it was an updated version of the one I had before and for some reason I cannot use openBVE. I was using OS X Yosemite on my old computer and I have changed to OS X El Capitan with my computer specs a lot higher than they were before and now whenever I try to open openBVe, an error meeasge comes up saying: "openBVE quit unexpectedly" I don't understand what is going wrong with it but even if I use the latest version of openBVE it doesn't work. Please help

Thank you
Just an amateur train developer.

Offline bigbellymon4

  • Conductor
  • **
  • Posts: 248
  • Rating: +6/-0
  • Gender: Male
  • Route Developer
    • View Profile
Re: openBVE Mac OS X support
« Reply #1 on: November 07, 2017, 04:37:18 pm »
I don't use Macs, and don't know much about them, but you can update to the latest version (1.5.2.2) and see if you still have the issue. Also, you can head over to the Discussion page for OpenBVE and ask about your issue there. It would also be helpful to state the version number of OpenBVE to help others to know if they have the same issue as you.